FreeMat

- Main Page
- Related Pages

vtkVertexGlyphFilter

Section: Visualization Toolkit Graphics Classes

# Usage

This filter throws away all of the cells in the input and replaces them with a vertex on each point. The intended use of this filter is roughly equivalent to the vtkGlyph3D filter, except this filter is specifically for data that has many vertices, making the rendered result faster and less cluttered than the glyph filter. This filter may take a graph or point set as input.

To create an instance of class vtkVertexGlyphFilter, simply invoke its constructor as follows

      obj = vtkVertexGlyphFilter

# Methods

The class vtkVertexGlyphFilter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkVertexGlyphFilter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkVertexGlyphFilter = obj.NewInstance ()`
- `vtkVertexGlyphFilter = obj.SafeDownCast (vtkObject o)`